<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="ead240d0-08dc-43ad-93e4-620b564cd04cMusicBusinessProfileIds" />
    <int name="ead240d0-08dc-43ad-93e4-620b564cd04c1" value="0" />
    <int name="ead240d0-08dc-43ad-93e4-620b564cd04cMusicUserIsBrandProfile" value="0" />
</map>
